<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/male_clothes_10006_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,0},{46,120}}</string>
                <key>offset</key>
                <string>{0,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,187},{46,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,0},{46,120}}</string>
                <key>offset</key>
                <string>{0,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,187},{46,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,0},{46,120}}</string>
                <key>offset</key>
                <string>{0,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,187},{46,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,0},{48,120}}</string>
                <key>offset</key>
                <string>{-1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,187},{48,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,0},{36,122}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,186},{36,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{644,0},{34,122}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,186},{34,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{610,0},{34,122}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,186},{34,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{576,0},{34,122}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,186},{34,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{678,96},{32,122}}</string>
                <key>offset</key>
                <string>{2,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{386,186},{32,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{678,64},{32,122}}</string>
                <key>offset</key>
                <string>{2,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{386,186},{32,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{678,32},{32,122}}</string>
                <key>offset</key>
                <string>{2,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{386,186},{32,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{678,0},{32,122}}</string>
                <key>offset</key>
                <string>{2,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{386,186},{32,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,0},{42,122}}</string>
                <key>offset</key>
                <string>{-1,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,185},{42,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{456,0},{42,122}}</string>
                <key>offset</key>
                <string>{-1,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,185},{42,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{414,0},{42,122}}</string>
                <key>offset</key>
                <string>{-1,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,185},{42,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,0},{42,122}}</string>
                <key>offset</key>
                <string>{-1,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,185},{42,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,0},{46,126}}</string>
                <key>offset</key>
                <string>{0,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,184},{46,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,0},{46,126}}</string>
                <key>offset</key>
                <string>{0,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,184},{46,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,0},{46,126}}</string>
                <key>offset</key>
                <string>{0,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,184},{46,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10006_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{48,126}}</string>
                <key>offset</key>
                <string>{0,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,184},{48,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10006_start0.pvr.ccz</string>
            <key>size</key>
            <string>{800,128}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1d8c06974c608dda585810d1597ed62f:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10006_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
